export class GenericApiDocParser {
  protected parse() {}
  protected toMD() {}
}

export function ensureArray<T>(input: T | T[] | undefined): T[] {
  if (!input) return [];
  return Array.isArray(input) ? input : [input];
}
